
Member Nodes - Task #5747

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

IARC: Planning

2014-07-17 20:52 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Determine if the potential MN organization has the required resources for becoming a MN.

Subtasks:

Task # 5748: IARC: Join DataONE Closed

  Task # 5749: IARC: Integrate MN representatives with community Closed

  Task # 5750: IARC: Create DataONE identities Closed

  Task # 5751: IARC: Create MN description document Closed

Task # 5752: IARC: Scope the implementation Closed

Task # 5753: IARC: Plan the implementation Closed

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-05 23:54 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100
